.hc-n-footer-top{
    border-bottom: 3px solid #33A7DD;
    padding-top: 35px;
    padding-bottom: 35px;
    border-top: 1px solid #E5E6E7;
}
.hc-n-footer-top:before{
	background-color: #ebf7fd !important;
}
.hc-n-footer:before{
	background-color: #0090E3 !important;
}
.hc-n-footer-whatsapp-btn {
    background-color: #ff6600;
    color: #FFFFFF !important;
	padding: 8px 15px;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 6px;
    display: inline-block;
    transition: all 0.3s ease;
    border: none;
    cursor: pointer;
    text-align: center;
	min-width: 270px;
    max-width: 300px;	
    display: block;
    margin: 0 auto;	
}

.hc-n-footer-whatsapp-btn:hover {
    background-color: #E67200;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2);
    transform: translateY(-2px);
}
.hc-n-footer-top .elementor-widget-container{
	color:#000;
}
h5.hc-footer-top-title{
    color: #0090e3;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 27px;
    margin-bottom: -25px;
}
.hc-n-footer-top h5.elementor-heading-title{
	color: #49b0ea !important
}
.hc-n-footer-top h5.elementor-heading-title a{
    display: inline-block;
    color: #000 !important;
    font-weight: 400;
    font-size: 17px !important;
    margin-bottom: 10px;
}
.hc-n-footer-top h5.elementor-heading-title i{
	color: #0090e3 !important;
}
.hc-n-footer-top h5.elementor-heading-title a i{
background: #0090e3 !important;
    color: #fff !important;
    padding: 7px;
    border-radius: 100%;
    width: 32px;
    height: 32px;
    box-sizing: border-box;
}
.hc-n-footer-top h5.elementor-heading-title a:last-child{
	margin-bottom:5px !important;
}
.footer-top-divider{
	    display: block;
    width: 100%;
    height: 10px;
	    height: 17px;
}
@media (max-width: 768px) {
	.hc-n-footer-top {
		padding-right: 10px;
		padding-left: 10px;
		box-sizing: border-box;
	}	
    .hc-n-footer-whatsapp-btn {
		width: auto !important;
        padding: 10px 14px;
        min-width: unset !important;
        max-width: unset !important;
        display: inline-block;
    }
	h5.hc-footer-top-title {
		text-align: left;
		font-size: 22px;
		line-height: 27px;
		margin-bottom: -15px;
	}
	.hc-n-footer-top h5.elementor-heading-title {
		text-align: left;
		font-size: 16px !important;
	}
	.hc-n-footer-top h5.elementor-heading-title a i {
		width: 25px;
		height: 25px;
		font-size: 13px;
		text-align: center;
		line-height: 25px;
		padding: 0;
	}
	.hc-n-footer-top h5.elementor-heading-title a {
		font-size: 15px !important;
	}
}